#mv {
	position: relative;
	height: 80vh;
	min-height: 600px;
	margin: 0;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: rgb(174, 137, 240);
	background: url('../../image/mv.jpg') no-repeat center / cover;
}

#mv_catch1 {
	display: table;
	width: 100%;
	height: 80vh;
	min-height: 600px;
	text-align: center;
}

#mv_catch1 img {
	transition: 0.2s ease-out;

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}

#mv_catch1 span {
	display: table-cell;
	vertical-align: middle;
}

#top_section0 {
	margin: 0 1.5% 15px !important;
}

#top_section0 ul {
	letter-spacing: -0.4em;
	text-align: center;
}

#top_banner_section1 ul.headng-image {
	letter-spacing: -0.4em;
	text-align: center;
}

#top_section0 ul li {
	display: inline-block;
	width: 48%;
	max-width: 860px;
	margin: 0 1% 1%;
	vertical-align: bottom;
}

#top_banner_section1 ul.headng-image li {
	display: inline-block;
	width: 48%;
	padding: 0 1%;
	vertical-align: bottom;
}

#top_banner_section1 ul.headng-image li {
	width: 65%;
}

#top_section1 ul {
	margin-top: 90px;
	margin-bottom: 70px;
	letter-spacing: -0.4em;
	text-align: center;
}

#top_banner_section1 ul {
	margin-top: 90px;
	margin-bottom: 70px;
	letter-spacing: -0.4em;
	text-align: center;
}

#top_section1 ul li {
	display: inline-block;
	position: relative;
	width: 46%;
	margin: 0 2%;
	border: 2px solid rgb(174, 137, 240);
	border-image: none;
	background: rgb(252, 252, 243);
	text-align: left;
	vertical-align: top;

	-o-border-image: none;
}

#top_banner_section1 ul li {
	display: inline-block;
	position: relative;
	width: 46%;
	margin: 0 2%;
	border: 2px solid rgb(174, 137, 240);
	border-image: none;
	background: rgb(252, 252, 243);
	text-align: left;
	vertical-align: top;

	-o-border-image: none;
}

#top_banner_section1 ul li {
	border: currentColor;
	border-image: none;

	-o-border-image: none;
}

#top_section1 ul li .reco_icon {
	position: absolute;
	top: -35px;
	left: 30px;
	z-index: 10;
}

#top_banner_section1 ul li .reco_icon {
	position: absolute;
	top: -35px;
	left: 30px;
	z-index: 10;
}

#top_section1 ul li {
	margin-bottom: 55px;
}

#top_banner_section1 ul li {
	margin-bottom: 55px;
}

#top_section1 ul li:nth-child(2n + 1) {
	margin-left: 0;
}

#top_banner_section1 ul li:nth-child(2n + 1) {
	margin-left: 0;
}

#top_section1 ul li:nth-child(2n) {
	margin-right: 0;
}

#top_banner_section1 ul li:nth-child(2n) {
	margin-right: 0;
}

#top_section1 ul li .reco_plan_info {
	padding: 15px 20px;
}

#top_banner_section1 ul li .reco_plan_info {
	padding: 15px 20px;
}

#top_section1 ul li h3 {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 2.4rem;
	line-height: 1.4;
}

#top_banner_section1 ul li h3 {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 2.4rem;
	line-height: 1.4;
}

#top_section1 ul li h3 a {
	color: rgb(35, 33, 28);
	text-decoration: none;
}

#top_banner_section1 ul li h3 a {
	color: rgb(35, 33, 28);
	text-decoration: none;
}

#top_section1 ul li h3 a:hover {
	text-decoration: underline;
}

#top_banner_section1 ul li h3 a:hover {
	text-decoration: underline;
}

#top_section1 ul li .plan_caption {
	line-height: 1.4;
	letter-spacing: normal;
}

#top_banner_section1 ul li .plan_caption {
	line-height: 1.4;
	letter-spacing: normal;
}

#top_section1 ul li .price_txt {
	margin-bottom: 15px;
	font-size: 2rem;
	line-height: 1.2;
}

#top_banner_section1 ul li .price_txt {
	margin-bottom: 15px;
	font-size: 2rem;
	line-height: 1.2;
}

#top_section1 ul li .status_icon4 {
	font-size: 1.1rem;
}

#top_banner_section1 ul li .status_icon4 {
	font-size: 1.1rem;
}

#top_section2 {
	margin: 30px 2% 60px !important;
}

#top_section2 h2 {
	margin-bottom: 30px;
	font-weight: 500;
	font-size: 3.8rem;
	line-height: 1.2;
	text-align: center;
}

#top_section2 h2 span {
	display: block;
	margin-top: 10px;
}

#top_section2 h3 {
	position: relative;
	margin-top: 35px;
	font-size: 3rem;
	text-align: center;
}

#top_section2 h3 strong {
	position: relative;
	z-index: 1;
	padding: 0 20px;
	background: rgb(255, 255, 255);
}

#top_section2 h3::before {
	position: absolute;
	top: 58%;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgb(128, 128, 128);
	content: '';
}

#top_section2 h3 > strong > span {
	color: rgb(150, 101, 231);
	font-style: italic;
	font-size: 6rem;
}

#top_section2 h3 > strong > span > span {
	padding-left: 5px;
	font-style: normal;
	font-size: 3rem;
}

#top_section2 ul {
	padding: 30px 0 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(128, 128, 128);
	letter-spacing: -0.4em;
}

#top_section2 ul li {
	display: inline-block;
	width: 25%;
	padding: 0 2%;
	vertical-align: top;
}

#top_section2 ul li dt {
	padding-bottom: 10px;
}

#top_section2 ul li dd figure {
	text-align: center;
}

#top_section2 ul li dd h4 {
	margin: 15px 0 20px;
	font-size: 1.8rem;
	line-height: 1.2;
}

#top_section2_txt_block {
	letter-spacing: -0.4em;
	text-align: center;
}

#top_section2_txt_block > div {
	display: inline-block;
	margin: 0 20px 10px;
	padding: 15px 30px;
	border: 2px solid rgb(102, 102, 102);
	border-image: none;
	vertical-align: middle;

	-o-border-image: none;
}

#top_section3 {
	margin-bottom: 0 !important;
	padding: 35px 0 40px;
	background: 0 0 / cover rgb(255, 238, 203);
}

#top_section3 h2 {
	margin-bottom: 70px;
	font-weight: 500;
	font-size: 2.8rem;
	line-height: 1.2;
	text-align: center;
}

#top_section3 h2 span {
	display: block;
	padding-top: 10px;
}

#top_section3 ul {
	margin-bottom: 40px;
	letter-spacing: -0.4em;
	text-align: center;
}

#top_section3 ul li {
	display: inline-block;
	width: 25%;
	padding: 0 2%;
	text-align: center;
	vertical-align: top;
}

#top_section3 ul li dl dt {
	font-size: 2rem;
	line-height: 1.2;
}

#top_section3 ul li dl dt strong {
	display: block;
	margin-top: 6px;
	color: rgb(254, 97, 76);
	font-style: italic;
	font-weight: 500;
	font-size: 2.2rem;
}

#top_section3 ul li dl dt strong span {
	font-size: 3.2rem;
}

#top_section3 ul li dl dd figure {
	padding: 20px 0 25px;
}

#top_section2 h2 figure img {
	width: 65px;
}

#top_section3 h2 figure img {
	width: 65px;
}

#top_section4 {
	padding: 55px 0 90px;
	background: url('../image/contents_bg4.gif');
}

#top_section4 .tssss {
	color: rgb(255, 255, 255);
}

#top_section4 ul {
	margin-bottom: 40px;
}

#top_section4 ul li {
	width: 24.6%;
	margin: 0.2%;
	padding: 0 !important;
	background: rgb(251, 248, 227);
}

#top_section4 ul li > a > div {
	padding: 10px;
}

#top_section4 ul li > a > div dl {
	padding-top: 2px;
}

#top_section4 ul li > a > div dl dt {
	margin-bottom: 10px;
}

#top_section5 ul li {
	width: 50%;
	letter-spacing: -0.4em;
}

#top_section5 ul li:first-child {
	float: left;
}

#top_section5 ul li:last-child {
	float: right;
}

#top_section5 ul li > div {
	display: inline-block;
	width: 50%;
	text-align: center;
	vertical-align: middle;
}

#top_section5 ul li > figure {
	display: inline-block;
	width: 50%;
	text-align: center;
	vertical-align: middle;
}

#top_section5 ul li > div dl dt {
	padding: 30px 0 20px;
	font-size: 2rem;
	line-height: 1.4;
	letter-spacing: 0.1em;
}

#top_section5 ul li > div dl dd strong {
	display: block;
	font-style: italic;
	font-weight: 500;
	font-size: 3rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
}

#top_section5 ul li > div dl dd strong > span {
	font-size: calc(1em - 40%);
}

#top_section5 ul li > div dl dd .price_tax {
	display: block;
}

#article_top .tssss strong {
	margin-bottom: 0;
	font-size: 3.2rem;
	letter-spacing: 0.6em;
}

#article_top .tssss strong.smaller {
	font-size: 3rem;
	letter-spacing: 0.4em;
}

#article_top .tssss strong::before {
	content: '-';
}

#article_top .tssss strong::after {
	content: '-';
}

#top_section4 .tssss span {
	font-weight: 500;
	font-size: calc(1em - 40%);
}

#top_section5 .tssss span {
	font-weight: 500;
	font-size: calc(1em - 40%);
}

#top_section5 .sp_none {
	display: inline-block !important;
}

#top_section5 .sp_block {
	display: none !important;
}

.top_section_catch {
	margin: 35px 0 50px;
	font-weight: 500;
	font-size: 2rem;
	text-align: center;
}

#top_section4 .top_section_catch {
	color: rgb(255, 255, 255);
}

#top_section0 {
	overflow: hidden;
}

#top_section5 {
	overflow: hidden;
}

#top_banner_section1 {
	overflow: hidden;
}

@media only screen and (max-height: 800px) {
	#mv_catch1 img {
		width: auto;
		height: 520px;
		transition: 0.2s ease-out;

		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
}

@media only screen and (max-width: 840px) {
	#top_section0 {
		padding-top: 10px;
	}

	#top_section0 ul li {
		width: 100%;
		margin-bottom: 15px;
	}

	#top_banner_section1 ul.headng-image li {
		width: 100%;
		margin-bottom: 15px;
	}

	#top_section1 {
		padding: 0 0 10px;
	}

	#top_banner_section1 {
		padding: 0 0 10px;
	}

	#top_section1 ul li {
		width: 100%;
		margin: 0 0 25px;
	}

	#top_banner_section1 ul li {
		width: 100%;
		margin: 0 0 25px;
	}

	#top_section1 ul li .reco_icon {
		top: 0;
		left: 0;
	}

	#top_banner_section1 ul li .reco_icon {
		top: 0;
		left: 0;
	}

	#top_section1 ul li .reco_icon img {
		width: 72px;
		height: auto;
	}

	#top_banner_section1 ul li .reco_icon img {
		width: 72px;
		height: auto;
	}

	#top_section1 ul li .reco_plan_info {
		padding: 12px;
	}

	#top_banner_section1 ul li .reco_plan_info {
		padding: 12px;
	}

	#top_section1 ul li .reco_plan_info .plan_status_box {
		display: none;
	}

	#top_banner_section1 ul li .reco_plan_info .plan_status_box {
		display: none;
	}

	#top_section1 ul li .price_txt {
		font-size: 1.8rem;
	}

	#top_banner_section1 ul li .price_txt {
		font-size: 1.8rem;
	}

	#top_section1 ul li h3 {
		padding-top: 0;
		font-size: 2rem;
		line-height: 1.2;
	}

	#top_banner_section1 ul li h3 {
		padding-top: 0;
		font-size: 2rem;
		line-height: 1.2;
	}

	#top_section2 {
		margin-bottom: 40px !important;
		padding-top: 0;
	}

	#top_section2 h2 {
		font-size: 2.4rem;
	}

	#top_section2 h3 {
		margin-top: 15px;
	}

	#top_section2 h3 {
		font-size: 2.2rem;
	}

	#top_section2 h3 > strong > span > span {
		font-size: 2.2rem;
	}

	#top_section2 h3 > strong {
		padding-right: 5px;
	}

	#top_section2 h3 > strong > span {
		font-size: 4rem;
	}

	#top_section2_txt_block div {
		margin: 0 0 10px;
		padding: 15px 10px;
	}

	#top_section2 p > img {
		width: 100%;
		height: auto;
	}

	#top_section2 ul {
		padding: 10px 0 20px;
	}

	#top_section2 ul li {
		width: 50%;
		margin: 0 0 25px;
	}

	#top_section2 ul li dt img {
		width: 55px;
		height: auto;
	}

	#top_section2 ul li dd h4 {
		margin-bottom: 10px;
		font-size: 1.6rem;
	}

	#top_section2 ul li dd p {
		font-size: 1.2rem;
	}

	#top_section3 {
		padding-bottom: 0;
	}

	#top_section3 h2 span {
		margin: 0 3%;
		font-size: 1.8rem;
		line-height: 1.4;
	}

	#top_section3 h2 {
		margin-bottom: 30px;
	}

	#top_section3 ul li dl dt {
		font-weight: bold;
		font-size: 1.5rem;
	}

	#top_section3 ul li dl dt strong {
		font-weight: 400;
		font-size: 1.6rem;
	}

	#top_section3 ul li dl dt strong span {
		font-size: 2.2rem;
	}

	#top_section3 ul li dl dd p {
		font-weight: 400 !important;
		font-size: 1.2rem;
	}

	#top_section3 ul li dl dd figure {
		padding: 10px 0 15px;
	}

	#top_section3 ul {
		margin-bottom: 25px;
	}

	#top_section3 ul li {
		width: 49%;
		margin-bottom: 30px;
		padding: 0 1% 2%;
	}

	#top_section4 {
		padding: 35px 0;
	}

	#top_section4 .aside_format2 ul li {
		margin-bottom: 5px;
	}

	#top_section4 ul {
		margin-bottom: 25px;
	}

	#top_section4 ul li {
	}

	#top_section4 ul li {
		width: 48%;
		margin: 1%;
		padding: 0 !important;
	}

	#top_section5 ul li {
		width: 100%;
	}

	#top_section5 ul li:first-child {
		float: none;
		overflow: hidden;
	}

	#top_section5 ul li:last-child {
		float: none;
		overflow: hidden;
	}

	#top_section5 ul li > div {
		display: inline-block;
		width: 100%;
		text-align: center;
		vertical-align: middle;
	}

	#top_section5 ul li > figure {
		display: inline-block;
		width: 100%;
		text-align: center;
		vertical-align: middle;
	}

	#top_section5 ul li > div i img {
		width: 120px;
		height: auto;
	}

	#top_section5 ul li > div dl dt {
		padding: 15px 0 10px;
	}

	#top_section5 ul li > div dl dd strong {
		font-size: 2.4rem;
	}

	#top_section4 .tssss strong {
		margin-bottom: 0;
		font-size: 3rem;
		letter-spacing: 0.4em;
	}

	#top_section5 .tssss strong {
		margin-bottom: 0;
		font-size: 3rem;
		letter-spacing: 0.4em;
	}

	#top_section5 .sp_none {
		display: none !important;
	}

	#top_section5 .sp_block {
		display: block !important;
	}

	#top_section5 ul li:first-child {
		margin-bottom: 30px;
	}

	.top_section_catch {
		margin: 15px 0 30px;
		font-size: 1.6rem;
	}
}

@media only screen and (max-width: 480px) {
	#article_top .tssss strong {
		margin-bottom: 25px;
		font-size: 22px;
		font-size: 2.2rem;
	}
}

.styleSelect_list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.styleSelect_list li {
	width: 48%;
	margin-bottom: 20px;
	border: 2px solid #ae89f0;
	background-color: #fcfcf3;
}

.styleSelect_list li a {
	display: flex;
	width: 100%;
	height: 100%;
	color: #333333;
	text-decoration: none;
}

.styleSelect_list li a p {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60%;
	padding: 20px;
	font-weight: bold;
	font-size: 2.2rem;
}

.styleSelect_img {
	width: 40%;
}

.styleSelect_list li a i {
	margin-right: 5px;
	color: #ae89f0;
}

.photostyle_ttl {
	margin-bottom: 5rem;
}

@media only screen and (max-width: 480px) {
	.styleSelect_list {
		flex-direction: column;
	}

	.styleSelect_list li {
		width: 100%;
	}

	.styleSelect_list li a {
		font-size: 1.8rem;
	}

	.styleSelect_list li a p {
		padding: 10px;
		font-size: 1.4rem;
	}
}

.w1305p_a ul li:nth-child(2) {
	position: relative;
}

/* .w1305p_a ul li:nth-child(2)::before {
	position: absolute;
	content: 'COMING SOON';
	right: 5px;
	bottom: 0;
	color: red;
	font-weight: bold;
	font-family: "Crimson Text", "Times New Roman", Times, serif;
} */

.no_link {
	pointer-events: none;
}
